<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>NanoSat-6 (Oculus-ASR)</Name>
        <NasaID>44346</NasaID>
        <Status>Unknown</Status>
        <SatelliteInformationStatus>draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>IARU Coordination </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=266</Value>
		</Information>
        <Information>
			<Title>Project information page </Title>
			<Value> http://aerospace.mtu.edu/spacecraft/oculus-asr</Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437200000</Frequency>
                <Modes>
                    <Mode> GMSK  </Mode>
                    <Speed>9600 Bps</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
